Subject: Li2 excited triplet states

From: <[email-masked]>
Date: Wed, 15 Nov 1995 13:29:42 -0500

Hello!  I wrote some time ago about a problem in calculating the little
a state of Li2 using G92.  My problem is cleared up; I only needed to have the
two atoms approach eachother "from ifinity" rather than move "toward infinity"
>from a close distance.  Thus ends the problem of the lowest electronic state
of triplet Li2.
	Now, however, I am trying to calculate the first excited electronic
state of triplet Li2, which asymptotically separates into an s and a p atI have tried to use Guess=alter to populate a Sg and a Pi orbital with two of
my alpha electrons (as there are 4 electrons in the alpha, I am assuming two are
the valence electrons).  The G92 seems to understand that I want to switch the
electrons from Sg Sg and does generate a Sg and a Pi.  BUT, then, it constantly
reverts back to Sg Sg and gives me the lowest electronic state!  I used 
guess =(alter, always) and this still occurs...
	Any helpful hints would be much appreciated...
	
							James Reho
						[email-masked]